Package Scientific :: Package DistributedComputing :: Module TaskManager :: Class TaskManagerTermination

[frames] | no frames]

# Class TaskManagerTermination

                  object --+
                           |
    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
                                  TaskManagerTermination

Signals that the task manager has no more tasks to handle.

Instance Methods
Inherited from `exceptions.Exception`: `__init__`, `__new__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__` Inherited from `object`: `__hash__`, `__reduce_ex__`

Properties
Inherited from `exceptions.BaseException`: `args`, `message` Inherited from `object`: `__class__`